[
  {
    "Type": "Texture2D",
    "Name": "T_Courrugated_Panel_02_C",
    "Class": "UScriptClass'Texture2D'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ImportedSize": {
        "X": 4096,
        "Y": 4096
      },
      "LightingGuid": "3419C707-4AEF73D5-A2157CAA-5E29B1C4",
      "LODGroup": "TextureGroup::TEXTUREGROUP_Vehicle"
    },
    "SizeX": 4096,
    "SizeY": 4096,
    "PackedData": 1,
    "PixelFormat": "PF_DXT5",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 16777216,
          "SizeOnDisk": 16777216,
          "OffsetInFile": "0x71"
        },
        "SizeX": 4096,
        "SizeY": 4096,
        "SizeZ": 1
      }
    ]
  }
]